Deprecate P2y support -> Py3 #2

Open
opened 1 year ago by Jason · 0 comments
Jason commented 1 year ago
Collaborator

I want to suggest that you drop support for Py2 in a branch.

Maintining support for Py2 just restricts the code and make it needlessly complicated.

I want to suggest that you drop support for Py2 in a branch. Maintining support for Py2 just restricts the code and make it needlessly complicated.
Sign in to join this conversation.
No Label
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: fdik/pypeg2#2
Loading…
There is no content yet.